---
title: 从业务流程分级的困惑看企业转型的组织变革治理
tags: 组织架构
---

在我的管理咨询生涯里，跟客户谈“业务流程分级”，咨询项目画业务流程要画到几级，是个很让人困扰的话题（参见《在企业现实中，我从来没有看到过啥“六级流程”》《业务流程管理咨询的一片乱象》）。流程究竟如何分级，不同的业务流程管理方法论里使用的名词都比较混乱，没有统一标准，同样一个词（例如活动 - activity）在不同体系中表达的意思是不一样的。下表我列出了有代表性的四种分层命名方法，以及各层所表示的业务颗粒度和信息颗粒度的大致对应关系：

# 流程层级

APQC流程分类框架

# SAP ASAP流程架构

SAP solution manager

# SCOR供应链流程框架
<!-- more -->
1

Category

Business area
<p align="center">
    <img src='https://gitee.com/TDuckApp/tduck-platform/badge/star.svg?theme=dark' alt='star'></img>
    <img src='https://gitee.com/TDuckApp/tduck-platform/badge/fork.svg?theme=dark' alt='fork'></img>
    <img src='https://img.shields.io/github/stars/tduckcloud/tduck-platform?style=social' alt='star'></img>
    <img src='https://img.shields.io/github/forks/tduckcloud/tduck-platform?style=social' alt='fork'></img>
    <br />
    <br />   
    <a href="https://www.tduckcloud.com/" target="_blank">官方网站</a>&nbsp;
    <a href="https://doc.tduckcloud.com"  target="_blank" >部署文档</a>&nbsp;
    <a href="https://pro.tduckcloud.com/s/QUiDSKq8" target="_blank">用户社区</a>&nbsp;
    <a href="https://space.bilibili.com/409825300" target="_blank">bilibili频道</a>
</p>


2

Process group

Process group


Level 1 Process type

3

Process

Business process

Scenario

Level 2 process configuration

4

Activity

Business process variant

Process

Level 3 process element

5

Task

Process step

Process step

Level 4 workflow

6


activity





APQC的层级命名方法相对比较普及，如果我们以它为标准，三级叫做“流程”的话，比三级的层级高的，属于商业模式设计的范畴，包括了流程类别以及流程类别的构成关系，比三级的层级低的，属于每个流程里的具体的活动、任务（或叫步骤），那么当我们在工作中说“流程”或者“业务流程”的时候，我们想表达的意思，究竟是在说第三级这个颗粒度，还是包含了一至五级（甚至更细）的所有内容？

图片

在现实中，企业的业务管理者（总经理、商品总监）和流程工程师们（企业 IT 部门下的企业架构经理、信息系统设计者）口中的业务流程，有可能就不是一回事——前者说的只是 L3，而后者可能包含了更细节的职位/岗位设计、信息系统的功能和数据设计等。

术语不统一造成的困惑也许要靠企业知识开源的推进（参见《企业知识开源（八）｜ 咨询公司的人工智能要靠开源模式》），然而这些困惑背后的企业变革治理才是最有挑战的地方。

业务流程管理是由商业模式驱动的运营模式和组织模式变革。让我们来具体举个例子：过去 这些年里，我曾经先后服务过多家中国服装企业，见证了这个行业的商业模式变化，在变化过程中就经历了一系列流程变革。

从 90 年代后期中国服装企业开始快速崛起，市场上出现了第一批领导性品牌，以体育品牌（李宁、安踏等）、休闲服装（美特斯邦威、森马等）为代表，这批品牌的商业模式被称为“微笑曲线”，即品牌商将产业链上控制价值比较高的环节抓在自己手里，将制造、零售等相对竞争激烈、附加值较低，或者价值创造活动分散、难以集中管理的环节交给合作伙伴去做。

1.研发和设计：在服装产业中，这包括设计新款式、开发新材料等，它为顾客创造独特和有吸引力的产品。

2.品牌与营销：建立品牌、市场推广，以及规划一季商品的具体款式和款数构成，是这个环节的主要活动，通过与知名设计师或品牌代言人合作，确定市场上独特的品牌形象。

3.零售与分销：通过招募加盟商，由加盟商自行开发门店，在订货会上集中下单订购一季商品，品牌商拿到订单后交给代工厂生产，并交付给加盟商。产品离开品牌商的手中后，通过不同的加盟分销商或零售商到达消费者手中。

4.制造和采购：品牌商开发制造商来代工，他们可能帮助制造商进行供应链上游（例如核心的面料、辅料）的协作，并且帮助制造商提高制造能力，但是具体的原料采购、生产计划、品质保证和成本控制等供应链活动由代工商管理，品牌商只享受最终结果。

图片

然而服装行业是一个时尚度非常高的行业，其特点是时尚流行趋势难以提前把握，要求对市场敏捷反应，因而传统的批发模式在时尚周期越来越短、变化越来越快的今天受到了很大挑战，那种通过高价签约的营销活动（例如知名品牌代言人、大型运动会赞助等）来打品牌，鼓励加盟商订货越多越好、只要收到了加盟商的货款、货到了加盟商手上能不能卖得出去就不管了的一次性买卖，给品牌商经营带来了风险。

2008 年奥运会可能是中国服装行业的一个转折点，开创了中国微笑曲线模式的某体育品牌大手笔赞助了这次奥运会，其创始人甚至成了开幕式的焦点人物，品牌影响力有巨大提升，其后两年该品牌得以加大了对加盟商销售的力度，然而面向消费者的终端动销情况却差强人意，加盟商在 2008 年后购进的货物积压在手上几年都没消化完，一方面是旧货赶不上时尚转换，另一方面加盟商为加强周转的打折销售，又对品牌带来负面影响，新货卖不出去，该品牌的经营一度进入到恶性循环的状态。

该品牌的主要竞争对手抓住机会，对传统批发的商业模式进行了变革。他们将跟加盟商的单纯买卖关系转换为共同面向终端消费者的利益共享模式，即加盟商购进的商品能否卖出去，其风险由品牌商来共担。这使得品牌商和加盟商从一季产品的规划开始，就必须紧密协作，包括将服装货品看成是“商品”，而不仅是“产品”，销售渠道参与到款数和款式的规划上；加盟商的货款及资金是双方共同使用的资源，由一次性的商品买断，变成持续小步快跑的集中订货、分批配货、渠道调配的商品运营。这种以消费者为中心，品牌商和加盟商紧密协作的新模式被称为“消费者直达（DTC）”。

我自己很幸运在过去十来年里，以咨询顾问的身份参与、见证了多家服装品牌商的DTC 模式变革。

变革过程必然伴随着业务流程的变化，那么问题来了：

在服装企业一季商品的运营体系里，究竟什么颗粒度的活动算“流程”，是指一季商品“从规划到退市”的端到端业务过程叫流程，还是“策划”环节叫流程？

还是策划环节里的不同工作变化，例如鞋子、服装、配饰等不同类别商品的策划流程各不相同，一组包含了鞋子、服装、配饰等的商品系列，要跟品牌推广活动的营销主题挂钩，那是不是不同商品类别、商品系列的策划、营销叫“流程”？

还是这些工作里更细的环节，例如，买货金额按渠道、按类别汇总，再折算成具体到款号、到色码的订货数量，叫流程？

这些问题在企业要做“业务流程”时，就是“业务流程咨询”或者“业务流程管理”要做什么事情，你做事的颗粒度到那个层面才能保证落地？给企业的信息管理部门的企业架构师以及咨询顾问带来很大的困扰，这个困扰不仅在于茴香豆的茴字有几种写法这种学究式的名词纠结，更重要的是，流程究竟该谁来负责？在企业转型中，从商业模式设计到具体的组织设计（职位描述、人员配置）以及信息系统的功能确定，必须要形成合理的企业业务流程治理机制。

图片

在中国，能够把企业变革和流程实施结合起来的企业非常少，我观察到一家公认企业转型最成功的企业，在流程和 IT 组织体系里，有专门的变革管理职能，这个变革组织是和企业架构工程（流程工程是企业架构工程的一部分）、以及IT系统工程及管理、项目管理等平行的：


