---
title: BPMN 2.0 ｜ 咨询项目的业务流程究竟怎么落地？可落地的流程图该长成啥样？
---
原创 GEORGE陈果 陈果George 2023-10-15 13:17 发表于上海
我做了这么多年咨询顾问，如果被客户要求进行业务流程设计，最让人困惑的情况就是客户要求你：“你们设计的流程要能落地，越细越好，至少要画到五级流程，有必要的业务场景，要细到六级、七级流程，这样我们公司的程序员拿着你们设计的流程图，就能直接开发软件系统了。”

可是客户要的“可落地的流程”究竟该长得什么样？

我相信这是咨询公司和购买咨询的甲方所共同关心的问题。站在甲方的角度，说白了就是不想自己的咨询费白花，顾问们不要在前面忽悠完，后面拍拍屁股就走了，顾问做出来的流程不是“在天上飘”的，确实在业务中能够用起来；而站在咨询方的角度，一个咨询项目的资源是有限的，既能够让甲方满意，又能让公司满意，“可落地”要做成啥样，对每个项目经理都是挑战！

“流程”本来就到了企业的操作层面，我认为“可落地”有三个含义：

<!-- more -->

图片

一是业务方案合理，体现了行业知识和经验，这主要是咨询方的责任；

二是组织能力到位，企业自身的组织、人员和变革意识要能支持未来流程，这主要企业方的责任，咨询公司配合；

三是技术可实现，需要数字化的流程活动，能找到现成的套装软件解决方案、或者借用企业现有系统功能（或略加修改），或者开发出合适的数字化工具，做到这点双方都有责任。

咨询项目的销售阶段或者项目执行阶段的现实情况是，对“流程可落地”最大的争议、困惑、纠结就在于：咨询顾问画出来的流程图（包括描述流程图的文字）究竟应该长得啥样子、有多细的颗粒度？

因为流程图毕竟是对业务活动或者信息系统的图形化描述，在没有投入运行前，或者没有系统前，甲方和咨询方都心里没底，这个画的图究竟够不够细，能不能用起来。

业务流程管理的闭环包括了识别、建模、部署、执行、运维的业务流程全生命周期，企业要建立自身的流程管理能力；如果企业自己没有流程管理能力，其实是玩不转流程的。

而管理咨询项目通常是用业务流程管理的方法， 在企业全局（一般来说全局性从头到脚流程搞一遍的咨询项目是不多的，我个人也很反对“煮大海”式的流程体系建设，不过现实中确实也有很多企业领导有这个期望值）或者某个具体业务领域里（例如产销衔接、产品研发等），帮助客户做该领域的流程管理的前面两个环节，流程识别和流程建模，即：

1、在这个业务领域里究竟有哪些流程？通常交付的是“流程清单”，这个清单也称为“流程架构”

2、这些流程每个究竟长得什么样子？用“流程图”这种图形化的方式展示出来，辅以文字说明。

图片

这里就谈到了过去我常说的问题，“画流程究竟要细到几级？”（参见《在企业现实中，我从来没有看到过啥“六级流程”》《业务流程管理咨询的一片乱象》），对这个问题的纠结，从我对中国咨询行业的行业经验看，除了因为咨询公司因为市场竞争而相互卷，无底线承诺客户外——你说流程做三级，我就跟客户说我能做到四级，你说要做到四级，我就跟客户拍胸脯，我派十个顾问做到你们办公室来，把你们的五级流程都画出来……

主要原因还是中国咨询行业以及企业管理者对传统业务流程建模方法论 （例如 ARIS）以及APQC  EPC（流程分类框架）的有意无意的误导或者一知半解。

业务流程管理（BPM）的鼻祖，上世纪90 年代在德国产生的ARIS 方法论，早年进入中国，对中国管理界影响巨大，而市面上主流管理咨询公司早些年的业务流程方法论，如果追本溯源，几乎也可以跟 ARIS 搭上关系，都分成一级、二级、三级、四级流程啥的。早年ARIS 的流程模型确实是分成价值链、流程链、流程、子流程、活动、任务等从粗到细到很细的5-6 个层级，不过按照 ARIS 理论，也只有3-4 两级叫“流程”，其他层级都不叫流程，也不用“流程图”这种形式表现。

另外一个广泛存在的误会是对全球最有影响的流程框架，跨企业流程标准化组织美国生产和质量协会（APQC）倡导的“ PCF 流程分类框架”，PCF 的确把流程分成五级：

图片

细节是这样的：

图片

很多人就拍脑袋认为 APQC 有所谓四级流程、五级流程；几年前，我就见过一家营收不到百亿的制造业，有个IT 规划和流程管理的咨询项目，在招标要求书里声明他们公司的业务流程有六级，要求咨询公司把每级都要画出来——我就直接拒绝了参与，最后还真有一家高大上咨询公司去做了。

实际上 APQC 的这个“流程分类框架”只是一个流程清单而已，APQC 制定这个清单的初衷是为希望进行业务流程最佳实践学习和跨企业流程绩效对标的企业提供一个参照系，大家用统一的流程代号，例如 10103，就能知道大家都在说“开发销售策略”这一件事——不过，我个人觉得这应该就是大多数行业协会和标准化组织的一厢情愿而已。

APQC PCF并没有提供任何流程实践的标准内容，也没有任何流程图、流程地图等可视化流程模型，这个清单是用来做模型创建的参考，这在 PCF 的官方文档讲得很清楚：

图片

实际上，今天主流的业务流程建模和标记的标准是 BPMN 2.0，这个标准已经是业务流程管理行业的事实性标准。ARIS 经过若干年的发展，已经向 BMPN 2.0 靠拢，虽然其自身的流程建模方法论仍然保留，但是和 BPMN 2.0 也建立了转换关系。

BPMN2.0一点都不纠结流程究竟有几级的问题。

今天，跟业务流程管理还有一个相关的概念是“企业架构”，这两个概念有很大部分是重叠的，都涉及到组织建模、流程建模、应用建模和数据建模，只是 EA 的差异点，一是架构面更广一些，在这些内容之外，还涉及到商业模式、业务能力、基础设施等内容，二是更强调架构的治理，而 BPM 的差异点是流程方面做得更深，强调流程全生命周期管理，以及流程实施技术方案，即工作流系统WfMS和各种流程自动化技术。

图片

如果说要画流程图的话，就是两个工具流派，一是 BPM 软件，二是企业架构软件，这两类软件都提供了流程建模模块，今天这两类软件正在相互融合，甚至已经是区别不大了。这类软件全都采用了流程建模的事实标准BPMN 2.0，不用就不是主流，以代表性产品 SAP PowerDesigner 为例，其他市面上的企业架构软件和 BPM 软件的流程建模工具都大同小异。

PowerDesigner主要包括三个架构：企业架构、业务流程架构和数据架构，三者可以互相关联。我们可以看见企业架构包括了：组织架构、业务架构、应用架构、基础设施架构，以及 IT 建设的项目和目标，业务流程和价值流等内容。

图片

而在业务流程架构中，最宏观层级就是“流程地图”（process map），如果说这个就对应到 APQC 流程分级的一级和二级，有毛好纠结一级流程和二级流程的，就是一张图，十几个框框的事儿：

图片

这个流程地图上每一块称为“流程组”（process group），例如需求到现金（demand to cash），采购到支付（procure to pay），在流程组下就挂着若干流程图了。

PowerDesigner  里符合BPMN 2.0 规范的流程图没有分级，流程就是流程。BPMN 2.0是一套标准化的用于业务流程建模的图形符号，旨在促进必须记录其流程的非技术业务用户，与使用计算机程序语言来实现流程的技术开发人员之间的沟通。

我觉得传统 ARIS 建模最大的问题就是过于复杂，就我十多年前在中国干 ARIS 实施的经验，企业领导们对业务流程管理这个企业管理神器，说起来浑身是劲，做起来纷纷逃跑，简直就是业务好龙——业务流程管理就是那条龙，ARIS 这类 BPM 工具在企业实际实施效果不好（参见《为什么业务流程建模听起来很好，大多数企业却根本用不起来》《业务流程建模和企业架构应用于企业管理的误区》）。

图片

BPMN 2.0为了解决这个问题， 提供了两种变式：

-BPMN 2.0 Descriptive – 描述式 BPMN 2.0，简单说这就是个“业务精简版”，它包含一个适用于业务流程设计和分析的 BPMN 2.0 对象子集，其目标用户为业务用户以及流程负责人（流程所有者）。

-BPMN 2.0 Executable – 可执行式BPMN 2.0 Executable，简单说这就是个“专业全面版”，它包括所有标准 BPMN 2.0 对象，其目标用户为流程实现者的工程师们，包括技术建模人员，以及从 其他BPM 软件中执行反向工程的人员。

大家来感受一下这两种变式的流程图长得啥样的，这是“描述式”的流程图，业务人员描述业务用的：

图片

这是“专业式”的流程图，是工程师用的：

图片

我认为在咨询项目中，流程要画到几级是个毫无意义的讨论！今天既然 BPMN 2.0 已经成为事实性标准了，企业方和咨询方如果希望面向实施来做流程建模，更应该达成共识的是如何采用符合行业规范的流程工程标准？采用什么流程建模规范，是不是该用 BPMN 2.0？咨询项目产出的 BPMN 模型究竟是描述式的，还是执行式的？这才是保证技术落地的根本。

最后问题来了：






GEORGE陈果

3 人喜欢


个人观点，仅供参考
阅读 4597

陈果George
​
写下你的留言
精选留言
神经蛙
上海置顶
为什么你们说的东西我一个985大三本科生看不懂一点？每个行业都要懂这个东西