---
title: 纠结OKR、KPI 是因为HR管理不规范 ｜ 职位序列和知识开源
---

原创 GEORGE陈果 陈果George 2023-10-16 18:50 发表于上海
很多公司的HR管理体系中的绩效管理，一会儿搞OKR，一会儿又换成KPI。企业界普遍认为二者区别是前者的绩效考核没有固定指标，而是在相对短的周期内（例如三个月一次）不断变换业务目标，设定并考核目标达成值，而后者则是固定的指标，在相对长周期内（通常是一年一次）设定并考核指标的达成值。

<!-- more -->

我们且不讨论 OKR 和 KPI 究竟区别是什么（参见《回归基本 ｜ 祝贺OKR升级为PBC》），就算是二者区别如大家的普遍认识，实际上，一个企业里的绩效考核方式并不应该一刀切（one size fits all），所有干部和员工采用一种模式；在中大型企业运营中，小步快跑的工作和按部就班的工作是同时存在的，所以 HR 体系里应该多种模式并存，企业的绩效考核应该是既有OKR，又有 KPI。

如果企业纠结 OKR还是KPI ，真正原因可能是这个企业没有形成兼容多样化的职业模型（career model）的 HR 管理体系，即不同序列、不同职级的人员采取差异化的 HR管理模式，包括招聘、培训、薪酬、职业发展等。多职业模型的 HR 管理模式在成熟企业里已经是普遍实践了，就算是传统中国组织管理的思想里，也是这么做的——直管干部、知识分子、普通群众等等也是采用区别管理的政策，大型国企的 HR 管理体系都分干部处、人事处，说不定还有个“落实知识分子政策办公室”啥的。

十多年前我在IBM GBS工作时，这个组织的专业人员（不包括后台管理人员）的职位序列体系叫“四座高峰”（4 peaks），即销售、咨询、交付和技术：

图片

- 销售:  最终通向解决方案式销售的高管，能卖东西、搞定客户的大销售；

- 咨询：咨询业务的实务操作者，在咨询公司的商业模式中保持均衡的技能和经验，合伙人是咨询这个职业路径的最高级别；

- 交付：强调在大型、复杂的项目和合同中，具有指挥和协调能力，掌控风险、质量和成本；

- 技术：特定技术领域中的专精能力，做到高管就是杰出工程师。

当时IBM GBS 全球有十多万人，号称全球最大的专业服务组织，所有专业人员都要在这四个职业路径（career path）上找到自己的定位。公司高管之下的职级分为五级——从 06 级到 10 级，其中，当你从 08 级升到 09 级，可以选择路径转换，例如，如果你是 08 级咨询，可以申请转为 09 级销售，那么你的提级申请将按照 09 级销售的标准来评估。不同职业路径的薪酬结构和水平、绩效考核标准、能力素质构成等都不太一样。

这个四峰模型实际上是 IBM 收购普华永道咨询业务时，从普华永道咨询业务的 HR 体系继承过来的。大约是2012 年后，IBM全球进行了一次 HR 管理体系整合，就把这个四峰模型整合进了 IBM 的总体职位序列里（当时叫职业框架，Career Framework），GBS 就不存在单独的职业模型了。

写到这里，读者是不是觉得术语有点混乱，职业模型（career model）、职业路径（career path）、职业框架（career framework）、职位序列（job family）等等名词，大家可能听晕了吧，不要纠结字面的区别。当年果总也搞不明白这些乱七八糟的术语，直到做人力资源咨询后，搞清楚了基本原理，才弄明白这些词儿说的其实就是一回事。

我今天在琢磨当年 GBS这四个峰划分的底层逻辑。

企业的职位的性质或者人才的特性可以从两个维度来区分：

-  创造性：工作绩效主要是依赖于员工的创意还是经验？前者更加取决于这个人的先天智商，而后者则取决于过去相关工作的经验积累。

-  控制性：工作的性质是比较结构化，既可以考查结果，也需要控制过程——我们姑且叫“控制“，还是工作的结构化程度化低，很难预料过程，结果具有不确定性，我们姑且叫“灵活”。

从这两个维度，我们可以把企业的人才或者职位分为四类：

-  管理者

-  商务者

-  工程师

-  创造者

图片


管理者

商务者

工程师

创造者

招聘

学历要求中，自行培养为主

学历和经验均无太高要求，看情商和业绩

没有太高学历要求，主要看相关技能经验

智力要求高，通过学历来衡量

培训

方案制度培训

软技能培训

在工作中培训

软技能培训

绩效

以工作中展现的能力评定，适用KPI

以业绩评定，适用KPI

以工作中展现的能力评定，适用OKR

高淘汰率来鼓励竞争，适用OKR

薪酬

市场平均水平，浮动比例低

浮动比例高，跟业绩挂钩

市场平均水平，浮动比例低

市场较高分位值水平，高淘汰率

这个划分适用于任何行业、任何企业，可以将每个企业的一些具体职位按照这四个职位族群来归类：

图片

如果我们把 IBM GBS 的四峰模型对应过来，有很明确的对应关系：

-销售：商务者

-咨询：创造者

-交付：管理者

-技术：工程师

这就是 IBM GBS 的职业路径要做成四峰的底层逻辑。如果考虑到职业发展的层级，这个四峰模型实际上是个四棱锥模型，Z 轴是职级维度：一般来说职级较低时，强调在在自己的跑道里跑好，而越到组织高层，则越强调综合能力，强调在四种能力模型中的均衡：

图片

无论是咨询顾问，还是企业管理者，批判性思维、第一性思维太重要了（参见《【果总咨询观】 咨询是批判性思维的服务》）。过去做HR咨询上来就划分职位序列，但是很少人会有反复问： 为什么要划分序列？划分的原则是什么？

好的咨询是要让企业理解为什么要这么做，而不是怎么做？ 市面上的“学华为派”咨询的最大问题就是让企业生搬硬套华为的实践，例如服装企业搞IPD、医药企业搞铁三角，而没有理解那些华为实践的原理是什么，如果要学华为的话，怎样结合企业自身实际情况。

这也是我做企业知识开源的初心： 让中国企业和企业服务机构在开展管理实践时，对于企业知识的底层逻辑、基础概念达成共识。




GEORGE陈果

1 人喜欢


个人观点，仅供参考
阅读 3366

陈果George
​
喜欢此内容的人还喜欢
流程管理和流程数字化 ｜ 活动成本法 
1个朋友分享
陈果George
不喜欢

企业架构是CIO方法论 ｜ 人力资源信息系统里管领电脑吗 
1个朋友分享
陈果George
不喜欢

写下你的留言
精选留言
加兴@场略公司
四川
有家公司应聘流程包括智力测试，12分钟100道题，进公司起智商序列就很清楚了，所以大项目谁做，绝不可能出现“大家都能做恰好你做了”的偶然事件。不过高智商搞砸的项目也多，因为追求高难度解决方案。🤣洞见性、预见性，恰恰在IQ中测不出来。[偷笑]
2条回复
陈果George
(作者)
只就招聘测评而言，现在领先的咨询公司招聘测评至少有四五项测评，包括reasoning, personality, motivation 等， 洞见性可以用Hogan等方式。
绩效与执行力教练
浙江
新概念只是别有它图的人割韭菜的新瓶旧酒！如果你境界不够，理解不到绩效的本质和目的是由八十分提高到九十分，而不是打完八十分就结束了！境界无形中会成为你的底层逻辑和价值判断标准，这个标准会让你排他！其次，无论什么理论，都需要管理的基础突破，人才测评、根因分析、解决问题、PBL培训等基础突破不解决，什么理论都不能落地！这就像华为5G之所以成为国际标准，在于其香农定理的通信理论突破！名医之所以治好病，在于对各类药材的精通掌握和灵活组合这个基础突破！
1条回复
F-Bai🌸🐟🌷
陕西
最近在思考团队人员管理的问题，果总这篇解答了我的一些疑惑[强]
Balhae
福建
OK R就是个笑话
已无更多数据
人划线

